<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
?>
<?php echo $this->form; ?>

<script type="text/javascript">
//<![CDATA[
(function () {
    function updateSectionState() {
        if (document.getElementById('addonsSection')) {
            if ('0' == document.getElementById('planSection-servicePlan').value) {
                document.getElementById('addonsSection').style.display = 'none';
            } else {
                document.getElementById('addonsSection').style.display = '';
            }
        }
    }

    Jsw.onReady(function () {
        if (document.getElementById('planSection-servicePlan')) {
            updateSectionState();
            document.getElementById('planSection-servicePlan').addEventListener('change', updateSectionState);
        }
    });
}());
//]]>
</script>
